drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope.component-6.0-py3.10-nspkg.pth
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/zope.component-6.0-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope.component-6.0-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope.component-6.0-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope.component-6.0-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope.component-6.0-py3.10.egg-info/namespace_packages.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope.component-6.0-py3.10.egg-info/not-zip-safe
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope.component-6.0-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope.component-6.0-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/zope/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/zope/component/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/zope/component/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/__pycache__/_api.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/__pycache__/_api.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/__pycache__/_compat.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/__pycache__/_compat.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/__pycache__/_declaration.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/__pycache__/_declaration.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/__pycache__/event.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/__pycache__/event.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/__pycache__/eventtesting.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/__pycache__/eventtesting.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/__pycache__/factory.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/__pycache__/factory.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/__pycache__/globalregistry.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/__pycache__/globalregistry.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/__pycache__/hooks.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/__pycache__/hooks.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/__pycache__/interface.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/__pycache__/interface.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/__pycache__/interfaces.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/__pycache__/interfaces.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/__pycache__/persistentregistry.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/__pycache__/persistentregistry.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/__pycache__/registry.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/__pycache__/registry.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/__pycache__/security.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/__pycache__/security.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/__pycache__/standalonetests.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/__pycache__/standalonetests.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/__pycache__/testing.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/__pycache__/testing.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/__pycache__/testlayer.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/__pycache__/testlayer.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/__pycache__/zcml.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/__pycache__/zcml.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/_api.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/_compat.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/_declaration.py
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/zope/component/configure.zcml
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/event.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/eventtesting.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/factory.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/globalregistry.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/hooks.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/interface.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/interfaces.py
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/zope/component/meta.zcml
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/persistentregistry.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/registry.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/security.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/standalonetests.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/zope/component/testfiles/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/testfiles/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/zope/component/testfiles/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/testfiles/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/testfiles/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/testfiles/__pycache__/adapter.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/testfiles/__pycache__/adapter.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/testfiles/__pycache__/components.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/testfiles/__pycache__/components.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/testfiles/__pycache__/views.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/testfiles/__pycache__/views.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/testfiles/adapter.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/testfiles/components.py
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/zope/component/testfiles/testlayer.zcml
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/testfiles/views.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/testing.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/testlayer.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/zope/component/tests/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/zope/component/tests/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/__pycache__/examples.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/__pycache__/examples.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/__pycache__/test___init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/__pycache__/test___init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/__pycache__/test__api.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/__pycache__/test__api.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/__pycache__/test__declaration.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/__pycache__/test__declaration.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/__pycache__/test_event.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/__pycache__/test_event.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/__pycache__/test_factory.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/__pycache__/test_factory.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/__pycache__/test_globalregistry.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/__pycache__/test_globalregistry.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/__pycache__/test_hooks.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/__pycache__/test_hooks.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/__pycache__/test_interface.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/__pycache__/test_interface.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/__pycache__/test_interfaces.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/__pycache__/test_interfaces.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/__pycache__/test_persistentregistry.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/__pycache__/test_persistentregistry.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/__pycache__/test_registry.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/__pycache__/test_registry.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/__pycache__/test_security.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/__pycache__/test_security.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/__pycache__/test_standalone.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/__pycache__/test_standalone.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/__pycache__/test_zcml.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/__pycache__/test_zcml.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/examples.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/test___init__.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/test__api.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/test__declaration.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/test_event.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/test_factory.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/test_globalregistry.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/test_hooks.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/test_interface.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/test_interfaces.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/test_persistentregistry.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/test_registry.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/test_security.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/test_standalone.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/tests/test_zcml.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/component/zcml.py
